{
  "arch": "aarch64",
  "build": "h80f0ee0_0",
  "build_number": 0,
  "depends": [
    "libgcc >=13",
    "libstdcxx >=13",
    "python"
  ],
  "license": "BSD-4-Clause-UC",
  "license_family": "BSD",
  "name": "reduce",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1744145558839,
  "version": "4.15"
}